#!/bin/sh
echo 'name: language-javascript
version: 0.5.7
id: language-javascript-0.5.7-78071658a555c0da78c6237b28388c60

license: BSD3
copyright: (c) 2010,2011,2012 Alan Zimmerman
maintainer: alan.zimm@gmail.com
stability:
homepage: http://github.com/alanz/language-javascript
package-url:
synopsis: Parser for JavaScript
description: Parses Javascript into an Abstract Syntax Tree (AST).  Initially intended as frontend to hjsmin.
             .
             Note: Version 0.5.0 breaks compatibility with prior versions, the AST has been reworked to allow
             round trip processing of JavaScript.
category: Language
author: Alan Zimmerman
exposed: True
exposed-modules: Language.JavaScript.Parser
                 Language.JavaScript.Parser.Parser Language.JavaScript.Parser.Lexer
                 Language.JavaScript.Parser.Grammar5 Language.JavaScript.Parser.AST
                 Language.JavaScript.Pretty.Printer
                 Language.JavaScript.Parser.SrcLocation
hidden-modules: Language.JavaScript.Parser.LexerUtils
                Language.JavaScript.Parser.ParseError
                Language.JavaScript.Parser.ParserMonad
                Language.JavaScript.Parser.StringEscape
                Language.JavaScript.Parser.Token
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/language-javascript-0.5.7
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/language-javascript-0.5.7
              /usr/local/lib
hs-libraries: HSlanguage-javascript-0.5.7
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-0b6c5ca7e879a14d110ca4c001dd9297
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         blaze-builder-0.3.1.0-316b0e68f80ee32ff786c8cf5345f501
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         mtl-2.1.2-02e701f9b1590ee88a0b5b0bd5d93a29
         utf8-light-0.4.0.1-14fb3440c8429225d4aa3b0944c42f29
         utf8-string-0.3.7-04a3142a70bb175cd8cce44559228e78
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/language-javascript-0.5.7/html/language-javascript.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/language-javascript-0.5.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
